Subject: Re: [PANRG] [irsg] IRSG review request draft-irtf-panrg-questions-07

From: "Ciavaglia, Laurent (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Thu, 26 Nov 2020 10:11:56 +0000

Dear Brian, all,

Please find attached my review of the draft.

Overall the document is in good shape.

My comments are mostly about needed clarifications for some statements, and suggestions for improvement.

Best regards, 
Laurent

> -----Original Message-----
> From: irsg <[email-masked]> On Behalf Of Colin Perkins
> Sent: Sunday, September 6, 2020 20:43
> To: The IRSG <[email-masked]>
> Cc: [email-masked]
> Subject: [irsg] IRSG review request draft-irtf-panrg-questions-07
> 
> IRSG members,
> 
> The Path Aware Networking Research Group has requested that draft-irtf-
> panrg-questions-07 be considered for publication as an IRTF RFC. To
> progress this draft, we now need *at least one* IRSG member to volunteer
> to provide a detailed review of the draft, as follows:
> 
> > The purpose of the IRSG review is to ensure consistent editorial and
> technical quality for IRTF publications. IRSG review is not a deep
> technical review. (This should take place within the RG.) At least one
> IRSG member other than the chair of the RG bringing the work forth must
> review the document and the RG’s editorial process.
> >
> > IRSG reviewers should look for clear, cogent, and consistent writing. An
> important aspect of the review is to gain a critical reading from
> reviewers who are not subject matter experts and, in the process, assure
> the document will be accessible to those beyond the authoring research
> group. Also, reviewers should assess whether sufficient editorial and
> technical review has been conducted and the requirements for publication
> described in RFC 5743  have been met. Finally, reviewers should check that
> appropriate citations to related research literature have been made.
> >
> > Reviews should be written to be public. Review comments should be sent
> to the IRSG and RG mailing lists and entered into the tracker. All IRSG
> review comments must be addressed. However, the RG need not accept every
> comment. It is the responsibility of the shepherd to understand the
> comments and ensure that the RG considers them including adequate dialog
> between the reviewer and the author and/or RG. Reviews and their
> resolution should be entered into the tracker by the document shepherd.
> >
> > The IRSG review often results in the document being revised. Once the
> reviewer(s), authors, and shepherd have converged on review comments, the
> shepherd starts the IRSG Poll on whether the document should be published.
> 
> Please respond to this message if you’re able to perform such a review,
> and indicate the approximate time-frame by which you’ll be able to
> complete it. The document shepherd write-up is available at
> https://datatracker.ietf.org/doc/draft-irtf-panrg-
> questions/shepherdwriteup/
> 
> Thanks!
> 
> Colin (as IRTF chair)

---

From: Colin Perkins <[email-masked]>
Date: Thu, 26 Nov 2020 23:20:46 +0000

Thanks for the review, Laurent!

Colin

> On 26 Nov 2020, at 10:11, Ciavaglia, Laurent (Nokia - FR/Paris-Saclay) <[email-masked]> wrote:
> 
> Dear Brian, all,
> 
> <draft-irtf-panrg-questions-07-review-laurent.pdf>

-- 
Colin Perkins
https://csperkins.org/